Product comparison · 2 network switches

Allied Telesis AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE) vs NETGEAR ProSafe GSM7248R

Add a product
  • 22specifications compared
  • 15differ
  • 7identical
  • 40known for one product only

Key differences

The NETGEAR ProSafe GSM7248R has 16 MB more flash memory than the Allied Telesis AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE) (32 MB vs 16 MB). The Allied Telesis AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE) has 34,706.22 h more mean time between failures (MTBF) than the NETGEAR ProSafe GSM7248R (197009.22 h vs 162303 h). The Allied Telesis AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE) has 10 - 90% more operating relative humidity (H-H) than the NETGEAR ProSafe GSM7248R (10 - 90% vs 0 - 90%). Only the Allied Telesis AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE) has power over Ethernet (PoE). DHCP features: DHCP server, DHCP client on the Allied Telesis AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE), DHCP server on the NETGEAR ProSafe GSM7248R.

  • DHCP features
    • AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE):DHCP server, DHCP client
    • ProSafe GSM7248R:DHCP server
  • Flash memory
    • AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE):16 MB
    • ProSafe GSM7248R:32 MB
  • Mean time between failures (MTBF)
    • AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE):197009.22 h
    • ProSafe GSM7248R:162303 h
  • Power over Ethernet (PoE)
    • AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE):Yes
    • ProSafe GSM7248R:No
  • Dimensions (WxDxH)
    • AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE):440 x 347 x 44 mm
    • ProSafe GSM7248R:440 x 205 x 43 mm
  • Operating temperature (T-T)
    • AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE):0 - 45 °C
    • ProSafe GSM7248R:0 - 55 °C
  • Storage temperature (T-T)
    • AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE):-25 - 70 °C
    • ProSafe GSM7248R:-20 - 70 °C
  • Operating relative humidity (H-H)
    • AT-8000S/48POE-50 network switch Managed Power over Ethernet (PoE):10 - 90%
    • ProSafe GSM7248R:0 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-8000S/48POE-50, ProSafe GSM7248R
62 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213 MIB II
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity4848
Console portKnown for oneUnknown — not stated by the sourceRS-232
Networkidentical
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneIEEE 802.1D, IEEE 802.1s, IEEE 802.1W, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
Data transmissionidentical
MAC address tableKnown for oneUnknown — not stated by the source9000 entries
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Switching capacityKnown for one17.6 Gbit/sUnknown — not stated by the source
ThroughputKnown for one13.09 MppsUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP server
Access Control List (ACL)YesYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneSSHUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
Management protocolsDiffersSNMP, MIB, RMON, Telnet, TFTP, HTML, HTTPSNMP v1, v2c, v3
Supported network protocolsKnown for oneUnknown — not stated by the sourceSNTP
Design1 differ
Product colourKnown for oneUnknown — not stated by the sourceSilver
SafetyDiffersUL 1950 (UL/cUL), EN60950 (TUV)CE mark, EN 60950-1, UL/cUL 60950-1
Rack mountingKnown for oneYesUnknown — not stated by the source
Performance2 differ
Internal memory64 MB64 MB
Flash memoryDiffers16 MB32 MB
Noise levelKnown for oneUnknown — not stated by the source48.8 dB
Mean time between failures (MTBF)Differs197009.22 h162303 h
Processor frequencyKnown for one400 MHzUnknown — not stated by the source
Memory typeKnown for oneRAMUnknown — not stated by the source
Poweridentical
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Power consumption (typical)Known for oneUnknown — not stated by the source71.5 W
Power sourceKnown for oneACUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other features3 differ
LatencyKnown for oneUnknown — not stated by the source1G
Dimensions (WxDxH)Differs440 x 347 x 44 mm440 x 205 x 43 mm
Connectivity technologyKnown for oneUnknown — not stated by the sourceWired
BandwidthKnown for oneUnknown — not stated by the source96 Gbit/s
Expansion slotsKnown for oneUnknown — not stated by the source4 x SFP
Electromagnetic emissionsDiffersFCC Class A, EN55022 Class A, VCCI Class A, C-Tick, EN61000-3-2, EN61000-3-3CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Technical featuresDiffersVLAN- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1,2,3,9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADI
Data transfer rateKnown for one10 Mbit/sUnknown — not stated by the source
Power requirementsKnown for one100-240VUnknown — not stated by the source
Power supplyKnown for one90 WUnknown — not stated by the source
Size (imperial)Known for one48.3 cm (19")Unknown — not stated by the source
Electromagnetic immunityKnown for oneEN55024Unknown — not stated by the source
Power availabilityKnown for one465 WUnknown — not stated by the source
Operational conditions5 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 55 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs10 - 90%0 - 90%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Operating altitude0 - 3000 m0 - 3000 m
Heat dissipationDiffers1587.9 BTU/h244.101 BTU/h
Weight & dimensions1 differ
WeightDiffers5.6 kg4.15 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons